name dswave
type win32
rsrc version.res

import ntdll.dll
import kernel32.dll
import ole32.dll
import winmm.dll
import msacm32.dll

debug_channels (dmusic)

@ stdcall DllCanUnloadNow() DSWAVE_DllCanUnloadNow
@ stdcall DllGetClassObject(ptr ptr ptr) DSWAVE_DllGetClassObject
@ stdcall DllRegisterServer() DSWAVE_DllRegisterServer
@ stdcall DllUnregisterServer() DSWAVE_DllUnregisterServer
